**ZUMBA**

Converts Traefik acme.conf in standard pem certs, with full Chain too

*Why?*

People in Traefik decided to ignore good practices and known standards, and created a stupid JSON acme.conf file , with all certificates inside. They also changed JSON format couple of time.

*How to make it run*

You only need two environmennt variables:

- ACME_FILE (where your Acme file is stored, like /acme/acme.json)
- CERT_PATH (where to store certificates, keys and chains)

and then ./zumba &

It will keep running, updating certs everyday.

